<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="042626c83b84a2fee1a3ebaa8f06a92d">
  <dict>
    <!--2020-03-28 10:33:26.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:33:26.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
